body{
font-family: Arial;
margin:0;
}

header{
background:black;
color:white;
padding:20px;
text-align:center;
}

.container{
width:1000px;
margin:auto;
}

.product-image{

width:500px;
margin-left:auto ;
margin-right: auto;
display: block
}

.product-info{

width:450px;
}

.product-image img{
width:100%;
margin-left:auto ;
margin-right: auto;
display: block
}

button{
padding:10px 20px;
font-size:16px;
}

.reviews{
width:1000px;
margin:auto;
padding:20px;
}

.review{
border:1px solid #ccc;
padding:15px;
margin:10px 0;
}

footer{
background:black;
color:white;
text-align:center;
padding:15px;
margin-top:40px;
}

@media (min-width: 992px) {

    body{
        background-color: aliceblue;
    }
    
}

@media (min-width: 600px){

    body{
        background-color: bisque;
    }
}

body{
    background-color: chocolate;
    text-align: center;
}